[milters] Archive

Lists Index Date Thread Search

Article: 1672
From: Anthony Howe
Date: 2007-09-03 03:10:33 -0400
Subject: Re: milter-ahead: smfi_register: version mismatch

Removal...........: milters-request@milter.info?subject=remove
More information..: http://www.milter.info/#Support
--------------------------------------------------------

Gary Faith wrote:
> I am running SuSE Linux Enterprise Server 10 SP1 X86_64, all the latest patches,
MailScanner 4.63.7-1, milter-greylist and milter-ahead 1.8.  My sendmail installation is
sendmail-devel-8.13.6-9.11 & sendmail-8.13.6-9.11 (rpm's from SLES).
>  
> Not sure what the problem is or even if this matters.  Does it matter?
>  
> Sep  2 17:33:24 mscan milter-ahead[4553]: milter-ahead: smfi_register: version
mismatch application: 4 != milter: 2
> Sep  2 17:33:24 mscan milter-ahead[4553]: milter-ahead: smfi_register: version
mismatch application: 3 != milter: 2

http://www.snertsoft.com/hcl/faq/index.php?x=f&id=5

-- 
Anthony C Howe          Skype: SirWumpus                    SnertSoft
+33 6 11 89 73 78         ICQ: 7116561      Sendmail Milter Solutions
http://www.snert.com/                 
     http://www.snertsoft.com/

Lists Index Date Thread Search